;==============================================================================
;
; Popmes.ini
;
;==============================================================================

;------------------------------------------------------------------------------
; Font Information
;------------------------------------------------------------------------------
[FONT]
DEFAULT=Tahoma,11,GREEK
BOLD=Tahoma,11,GREEK,BOLD
DEVICE=Tahoma,11,GREEK,BOLD
HTML=Tahoma,11,GREEK
REQUEST=Tahoma,13,GREEK,BOLD

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=Κέντρο ελέγχου USB

[TAB]
;Main
TAB00=Διαθέσιμες συσκευές
TAB01=Memory Safe
TAB02=Κοινή χρήση εικόνων
;Property
GENERAL=Γενικά
OPTION=Σύνδεση

[LABEL]
COMPANY=http://www.belkin.com
;Connect or Disconnect
CONNECT="Σύνδεση με %s. "
DISCONNECT="Αποσύνδεση από %s. "
PREPARE="Προετοιμασία. "
WAIT=Περιμένετε...
;Check DisConnect 
OFFMESSAGE=&Να μην εμφανίζεται μήνυμα επιβεβαίωσης πριν την αποσύνδεση
;Colum
COLUM00=Συσκευή
COLUM01=Κατάσταση
COLUM02=Τύπος
COLUM03=Αυτόματη σύνδεση
COLUM04=Διακομιστής
SIZE=100,90,80,151,100
;ListView
DEVICE=Συσκευή:
STATUS=Κατάσταση:
TYPE=Τύπος:
OPTION=Αυτόματη σύνδεση:
ENABLE=Ενεργοποιημένος
DISABLE=Απενεργοποιημένος
SERVER=Αναγνωριστικό διακομιστή:
ISODEV=" – μπορεί να υπάρχει ασυμβατότητα"
SHAREDPRN=" – Η κοινή χρήστη ενεργοποιήθηκε"
;No Device And No Server
SRV_NOTFOUND=Δεν βρέθηκε συμβατός δρομολογητής ή Home Base στο δίκτυό σας.
SRV_NOTFOUND_WITH_HOMEBASE=Δεν βρέθηκε Home Base ή συμβατός δρομολογητής με θύρα USB στο δίκτυό σας.
SRV_NOTFOUND_ONLY_ROUTER=Δεν βρέθηκε συμβατός δρομολογητής με θύρα USB στο δίκτυό σας.
NOTFOUND=Δεν έχουν συνδεθεί συσκευές USB στο δρομολογητή σας ή στο Home Base. <a>Περισσότερες πληροφορίες...</a>
NOTFOUND_HOMEBASE=Δεν έχουν συνδεθεί συσκευές USB στο Home Base σας. <a>Περισσότερες πληροφορίες...</a>
NOTFOUND_ROUTER=Δεν έχουν συνδεθεί συσκευές USB στο δρομολογητή σας. <a>Περισσότερες πληροφορίες...</a>

[REQUEST]
HDR01=Αίτηση χρήσης
HDR02=Αίτηση χρήσης - Δεκτή
HDR03=Αίτηση χρήσης - Απορρίφθηκε
CNAME01=Αίτημα προς %s για πρόσβαση σε
CNAME02=Ο χρήστης %s σας έδωσε τον έλεγχο του
CNAME03=Ο χρήστης %s χρησιμοποιεί ακόμη
CNAME04=Σας έχει δοθεί έλεγχος του
CNAME05=Ο χρήστης %s διαχειρίζεται αυτή τη στιγμή ένα άλλο αίτημα.
SNAME01=Ο χρήστης %s θέλει να χρησιμοποιήσει
SNAME02=Σας ευχαριστούμε που επιτρέψατε στο χρήστη %s να χρησιμοποιήσει
SNAME03=Ο χρήστης %s θα ειδοποιηθεί πως χρησιμοποιείτε ακόμα
SNAME04=Ο χρήστης %s πήρε τον έλεγχο του
CMSG01=(Εάν ο χρήστης %s δεν απαντήσει σε %s δευτερόλεπτα θα σας δοθεί αυτόματα πρόσβαση.)
CMSG02=επειδή ο χρήστης %s δεν απάντηση εντός %s δευτερολέπτων.
CMSG03=Περιμένετε ένα λεπτό πριν να κάνετε νέο αίτημα.
SMSG01=(ο χρήστης %s θα αποκτήσει αυτόματα πρόσβαση εάν δεν απαντήσετε σε %s δευτερόλεπτα.)
SMSG02=επειδή δεν απαντήσατε εντός %s δευτερολέπτων.
DEV00=%s πολυμηχάνημα
DEV01=%s εκτυπωτής
DEV02=%s συσκευή απεικόνισης
DEV03=%s συσκευή αποθήκευσης
DEV04=%s συσκευή αποθήκευσης
DEV05=%s συσκευή ήχου
DEV06=%s συσκευή εισόδου
DEV07=%s βίντεο
DEV08=%s άλλη συσκευή USB

[PRINTER]
COMMENT=Ο εκτυπωτής είναι έτοιμος.

;------------------------------------------------------------------------------
; USB Device Information
;------------------------------------------------------------------------------
[STATUS]
CHECK=Περιμένετε, γίνεται λήψη της κατάστασης της συσκευής
FREE=Διαθέσιμοι
MYCONNECT=Συνδεδεμένο
OTHER=Χρησιμοποιείται από %s
NODEVICE=Δεν είναι διαθέσιμο
ERROR=Δεν είναι διαθέσιμο
UNMOUNT=Δεν έχει συνδεθεί
MOUNT=Έχει συνδεθεί
FREE_PRINER_OPERATION=κάντε διπλό κλικ για το χρησιμοποιήσετε
FREE_OTHER_OPERATION=κάντε διπλό κλικ για το χρησιμοποιήσετε
CONNECT_OPERATION=κάντε διπλό κλικ για να σταματήσετε τη χρήση
OTHER_OPERATION=κάντε διπλό κλικ για να ζητήσετε τη χρήση

[PLUGINS]
;Parent Menu
PARENT_NETWORK=USB συσκευές δικτύου
PARENT_BACKUP=%s
;Backup String
BACKUP_NEXT=Επόμενο αντίγραφο ασφαλείας: %s
BACKUP_PROGRESS=Δημιουργία αντιγράφου ασφαλείας %d %%
BACKUP_ERROR=%s
BACKUP_SETUP=Δημιουργήστε αντίγραφο ασφαλείας των αρχείων και των φακέλων σας
BACKUP_DISABLE=Memory Safe της Belkin 
;Backup Images
BACKUP_IMG_NEXT=\Images\Backup\Next.png
BACKUP_IMG_PROGRESS=\Images\Backup\Backup.png
BACKUP_IMG_ERROR=\Images\Backup\Error.png
BACKUP_IMG_SETUP=\Images\Backup\Setup.png
BACKUP_IMG_DISABLE=\Images\Backup\Disable.png

;Child Menu
NETWORK_FREE=Χρήση του %s
NETWORK_MYCONNECT=Σταματήστε τη χρήση του %s
NETWORK_OTHER=Ζητήστε τη χρήση του %s
NETWORK_MOUNT=Αναζήτηση %s
NETWORK_TOOL=Κέντρο ελέγχου USB
NETWORK_CHECK=Ενημέρωση κατάστασης του %s

NETWORK_IMG_DEVICE=\Images\Device\Device.png
NETWORK_IMG_AUDIO=\Images\Device\Audio.png
NETWORK_IMG_INTERFACE=\Images\Device\Interface.png
NETWORK_IMG_IMAGE=\Images\Device\Imaging.png
NETWORK_IMG_PRINTER=\Images\Device\Printer.png
NETWORK_IMG_STORAGE=\Images\Device\Storage.png
NETWORK_IMG_MFP=\Images\Device\Mfp.png
NETWORK_IMG_VIDEO=\Images\Device\Webcam.png
NETWORK_IMG_NAS=\Images\Device\Device.png
NETWORK_IMG_BENDER=\Images\Device\Usb.png

[TYPE]
AUDIO=Ήχος
INTERFACE=Ποντίκι, πληκτρολόγιο
PRINTER=Εκτυπωτής
IMAGE=Συσκευή απεικόνισης
STORAGE=Συσκευή αποθήκευσης
MFP=Πολυμηχάνημα
VIDEO=Βίντεο
BENDER=Άλλη συσκευή USB

[FILE]
ALLFILES=Όλα τα αρχεία
EXEFILE=Αρχείο Exe

[BUTTON]
CONNECT=&Σύνδεση
DISCONNECT=&Αποσύνδεση
RENEW=Αντι&κατάσταση
REFREASH=&Ανανέωση
OK=OK
CANCEL=Άκυρο
APPLY=&Εφαρμογή
UPDATE=Εν&ημέρωση
PROPERTY=&Ιδιότητες...
BROADCAST=Ανανέωση ε&πιλογών...
ADD=&Προσθήκη
DELETE=&Αφαίρεση
BROWSE=&Αναζήτηση...
CHECK=Έλεγχος &τώρα...
DOWNLOAD=&Λήψη
YES=&Ναι
NO=Ό&χι
HELP=&Βοήθεια
CLOSE=&Κλείσιμο
REQUEST=&Αίτηση χρήσης
REMIND=&Υπενθύμιση
;Virtual Drive
OPEN=Ά&νοιγμα
;Available Devices
USE_DEVICE=&Χρήση συσκευής
STOP_DEVICE=&Διακοπή χρήσης
BROWSE_DISK=Α&ναζήτηση
KEEP_DEVICE=&Συνέχιση χρήσης
;AutoConnect Print
CONFIRM=Γ&ια προχωρημένους...

;------------------------------------------------------------------------------
; Menu Information
;------------------------------------------------------------------------------
[MENU]
;RightPain
CONNECT=&Σύνδεση
DISCONNECT=&Αποσύνδεση
REFRESH=&Ανανέωση
PROPERTY=&Ιδιότητες...
REQUEST=&Αίτηση χρήσης
USE_DEVICE=&Χρήση συσκευής
STOP_DEVICE=&Διακοπή χρήσης
BROWSE_DISK=Α&ναζήτηση
ABOUT=&Πληροφορίες για το Κέντρο ελέγχου USB
SHOW=&Εμφάνιση του Κέντρου ελέγχου USB
HIDE=&Απόκρυψη του Κέντρου ελέγχου USB
OPTION=Ε&πιλογές...
EXIT=Έξ&οδος
;Main
MAIN_TOOL=&Εργαλεία
MAIN_TOOL_GENERAL=&Επιλογές...
MAIN_TOOL_HIDE=&Απόκρυψη του Κέντρου ελέγχου USB
MAIN_TOOL_EXIT=&Έξοδος
MAIN_HELP=&Βοήθεια
MAIN_HELP_ABOUT=&Πληροφορίες για το Κέντρο ελέγχου USB

;[VDRIVE]
;OPEN00=Άνοιγμα του επιλεγμένου δίσκου
;OPEN01=Άνοιγμα των επιλεγμένων δίσκων
;CONNECT00=Σύνδεση στον επιλεγμένο δίσκο
;CONNECT01=Σύνδεση στους επιλεγμένους δίσκους
;DISCONNECT00=Αποσύνδεση από τον επιλεγμένο δίσκο
;DISCONNECT01=Αποσύνδεση από τους επιλεγμένους δίσκους
;REQUEST00=Αίτημα χρήσης του επιλεγμένου δίσκου
;REQUEST01=Αίτημα χρήσης των επιλεγμένων δίσκων

;------------------------------------------------------------------------------
; USB Control Center Settings
;------------------------------------------------------------------------------
[CONFIG]
;General
TITLEEX=Προτιμήσεις
GENERAL02=&Εκκίνηση του Κέντρου ελέγχου USB κατά την εκκίνηση των Windows
GENERAL03=Εμ&φάνιση του Κέντρου ελέγχου USB
GENERAL06=Ν&α ειδοποιηθώ όταν χαθεί η σύνδεση με μια συσκευή
GENERAL10=&Να επιτρέπεται σε άλλους να χρησιμοποιούν μια συσκευή εάν δεν απαντήσω στο αίτημά τους εντός (δευτερολέπτων):
TIMER00=10
TIMER01=20
TIMER02=30
TIMER03=60
TIMER04=120
;About
ABOUT=Πληροφορίες για το Κέντρο ελέγχου USB

;------------------------------------------------------------------------------
; USB Device Properties
;------------------------------------------------------------------------------
[DEVICE]
TITLE=Ιδιότητες: %s
;General
DEVICE00=&Όνομα εμφάνισης:
DEVICE01=Λεπτομέρειες συσκευής
DEVICE02=Όνομα συσκευής USB:
DEVICE03=Ταχύτητα συσκευής:
DEVICE04=Όνομα κεντρικού υπολογιστή:
DEVICE05=Όνομα μοντέλου:
DEVICE06=IP address (Διεύθυνση IP):
DEVICE07=Διεύθυνση Ethernet:
SPEED_HI=Υψηλής ταχύτητας
SPEED_FULL=Μεσαία ταχύτητα
SPEED_LOW=Χαμηλή ταχύτητα
;Connection
CONNECT00=
CONNECT01=Ρυθμίσεις σύνδεσης
CONNECT02=Α&υτόματη σύνδεση αυτής της συσκευής κατά την εκκίνηση του Κέντρου ελέγχου USB
CONNECT03=Πρ&οσπάθεια επανασύνδεσης με τη συσκευή εάν χαθεί η σύνδεση
PRINT00=
PRINT01=Να &μην γίνεται ποτέ αυτόματη σύνδεση, θα πραγματοποιώ πάντα χειροκίνητη σύνδεση
PRINT02=Αυτός ο εκ&τυπωτής είναι κοινόχρηστος. Αυτόματη σύνδεση και αποσύνδεση κατά τη διάρκεια της εκτύπωσης
OPTION00=Εκκίνηση προγράμματος
OPTION01=
OPTION02=Ε&κκίνηση ενός προγράμματος κατά τη σύνδεση αυτής της συσκευής
OPTION03=Α&ποσύνδεση αυτής της συσκευής όταν κλείσει το πρόγραμμα
OPTION04=Πρό&γραμμα:
APC00=Δεν έχει γίνει διαμόρφωση των ρυθμίσεων.
APC01=Μπορείτε να χρησιμοποιήσετε την Αυτόματη σύνδεση εκτυπωτή.

[APC]
TITLE=Αυτόματη σύνδεση εκτυπωτή
LABEL00=Χρόνος πριν την αποσύνδεση μετά την αποστολή της εργασίας εκτύπωσης.
RANGE=Δευτερόλεπτα (Ελαχ 0  Μεγ 300)

[CONNECT]
ATC_CHECK=Υπάρχει ένας νέος διαθέσιμος εκτυπωτής (%s). Θέλετε να γίνεται αυτόματη σύνδεση με αυτόν τον εκτυπωτή;\n\Σημείωση: Εάν δεν έχετε εγκαταστήσει ακόμη το πρόγραμμα οδήγησης εκτυπωτή, θα σας ζητηθεί σύντομα να το εγκαταστήσετε.
ATC_CONNECT=Γίνεται έλεγχος εάν είναι εγκαταστημένο το πρόγραμμα οδήγησης της συσκευής.
ATC_PRINTER=Εγκαταστήστε τώρα το πρόγραμμα οδήγησης του εκτυπωτή.
ATC_OK=Όταν έχει ολοκληρωθεί η εγκατάσταση του προγράμματος οδήγησης, κάντε κλικ στο OK ώστε ο εκτυπωτής να μεταβεί σε λειτουργία αυτόματης σύνδεσης.
ATC_CANCEL=Έχετε επιλέξει να μη γίνεται αυτόματη σύνδεση στον εκτυπωτή. Μπορείτε να αλλάξετε αυτήν την επιλογή μεταβαίνοντας στο Κέντρο ελέγχου USB, αλλάζοντας εκεί τις ιδιότητες του εκτυπωτή και εγκαθιστώντας το πρόγραμμα οδήγησης του εκτυπωτή στον υπολογιστή σας.

;------------------------------------------------------------------------------
; Error Information
;------------------------------------------------------------------------------
[MESSAGE]
TITLE=Κέντρο ελέγχου USB
CONFIG=Σφάλμα ρύθμισης
MESSAGE01=Το Κέντρο ελέγχου USB βρίσκεται σε χρήση.
MESSAGE02=Είστε βέβαιοι πως θέλετε να αποσυνδεθείτε από το %s;
MESSAGE03=Βεβαιωθείτε πως δεν βρίσκονται σε χρήση οι συσκευές πριν την έξοδο.\nΕάν επιλέξετε Ναι, η σύνδεση με τις συσκευές θα χαθεί.
MESSAGE05=Δεν βρέθηκε το αρχείο %s.
MESSAGE13=Παρακαλούμε εισάγετε ένα όνομα συσκευής.
MESSAGE14=Το όνομα συσκευής που εισάγατε έχει ήδη καταχωρηθεί.
MESSAGE16=Κάντε κλικ στην Αναζήτηση για να επιλέξετε ένα πρόγραμμα που θα εκτελείται κατά τη σύνδεση της συσκευής.
MESSAGE18=Η σύνδεση στο %s απέτυχε.
MESSAGE19=Η αποσύνδεση από το %s απέτυχε.
MESSAGE22=Το όνομα εμφάνισης δεν μπορεί να περιλαμβάνει ειδικούς χαρακτήρες.
MESSAGE28=Θα πρέπει να επιλεγεί μια συσκευή για την προβολή και επεξεργασία ιδιοτήτων.
MESSAGE31=Θα πρέπει να επιλεγεί μια συσκευή για να πραγματοποιηθεί αίτημα χρήσης.
MESSAGE32=Η μονάδα %s δεν καταργήθηκε με ασφάλεια.
MESSAGE34=Περιμένετε όσο το πρόγραμμα αποσυνδέει τις συσκευές.
MESSAGE35=Μια συσκευή USB έχει χρησιμοποιήσει υπερβολική ποσότητα ρεύματος με αποτέλεσμα να κλείσει η θύρα της. Αποσυνδέστε τη συσκευή και κάντε επαναφορά του δρομολογητή πατώντας το κουμπί επαναφοράς στο πίσω μέρος του.\nΔεν θα υπάρχει πρόσβαση στις συσκευές που έχουν συνδεθεί στο δρομολογητή όσο γίνεται η επανεκκίνησή του.
MESSAGE36=Η εικονική συσκευή δεν ανταποκρίνεται. Δοκιμάστε πάλι αργότερα.
MESSAGE37=Το %s είναι συνδεδεμένο αυτή τη στιγμή σε αυτόν τον δίσκο. Να γίνει αίτημα χρήσης;
MESSAGE38=Έχει προκύψει σφάλμα στο σύστημα
MESSAGE40=Χρησιμοποιήστε τη Διαχείριση δρομολογητή για να εκκινήσετε αυτό το εργαλείο.
MESSAGE41=Εισάγετε μια τιμή μεταξύ 0 και 300 δευτερολέπτων.

[COMMON]
;String
GETTING=Ανάγνωση ρυθμίσεων του Home Base...
SETTING=Αποθήκευση ρυθμίσεων...
DELETE=Διαγραφή εργασίας...
ENABLE=Ενεργοποίηση εργασίας...
DISABLE=Απενεργοποίηση εργασίας...
CANCEL=Ακύρωση φόρτωσης...
DISCONNECT=Αποσύνδεση...
UPLOAD=Φόρτωση...
AM=ΠΜ
PM=ΜΜ
COLON=:

;Message
TITLE=Κέντρο ελέγχου USB
ERROR_SERVER=Αποτυχία επικοινωνίας με το Home Base.\nΠροσπαθήστε πάλι.
ERROR_USERNAME=Εισάγετε ένα όνομα χρήστη.
ERROR_USERNAME_INVALID=Το όνομα χρήστη που εισαγάγετε δεν είναι έγκυρο.
ERROR_PATH=Η διαδρομή που εισαγάγατε δεν είναι έγκυρη.

ERROR_LONGENTER_USER=Το όνομα χρήστη που εισαγάγετε είναι υπερβολικά μεγάλο.
ERROR_LONGENTER_TAGS=Έχετε εισάγει υπερβολικό αριθμό ετικετών.
ERROR_LONGENTER_ALBUM=Ο τίτλος άλμπουμ που εισαγάγετε είναι υπερβολικά μεγάλο.
ERROR_LONGENTER_PASSWORD=Ο κωδικός πρόσβασης που εισαγάγετε είναι υπερβολικά μεγάλος.

ERROR_START=Το χρονοδιάγραμμα αντιγράφων ασφαλείας δεν εκτελείται. Εάν αυτό το σφάλμα έχει εμφανιστεί πολλές φορές, δοκιμάστε να επανεκκινήσετε τον υπολογιστή σας.
ERROR_STOP=Το χρονοδιάγραμμα αντιγράφων ασφαλείας δεν εκτελείται. Εάν αυτό το σφάλμα έχει εμφανιστεί πολλές φορές, δοκιμάστε να επανεκκινήσετε τον υπολογιστή σας.

[HELP]
MAIN=\Help\Greek\Help\troubleshooting.html
